# Uses of Interface
org.italiangrid.voms.ac.VOMSACValidationStrategy

Packages that use VOMSACValidationStrategy
Package
Description
org.italiangrid.voms.ac.impl
Implementation classes for VOMS attributes validation and parsing.

## Uses of VOMSACValidationStrategy in org.italiangrid.voms.ac.impl

Classes in org.italiangrid.voms.ac.impl that implement VOMSACValidationStrategy
Modifier and Type
Class
Description
`class`
`DefaultVOMSValidationStrategy`
The Default VOMS validation strategy.
Methods in org.italiangrid.voms.ac.impl with parameters of type VOMSACValidationStrategy
Modifier and Type
Method
Description
`DefaultVOMSValidator.Builder`
DefaultVOMSValidator.Builder.`validationStrategy(VOMSACValidationStrategy s)`